/* Common */
.hidden-fields {
	display: none;
}
.cleardiv {
	clear: both;
}
.loading {
	text-align: center;
	margin: 130px 0;
}
.tiva-files-calendar {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* Bar */
.files-calendar-bar {
	margin-top: 20px;
}
.files-calendar-bar .bar-btn.active {
	background: #11499f;
}
.files-calendar-bar .bar-btn {
	color: #fff;
    background: #757575;
    padding: 3px 10px 3px 28px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    border: 0;
    margin-right: 10px;
	line-height: 26px;
	cursor: pointer;
	display: inline-block;
	position: relative;
}
.files-calendar-bar .bar-btn:hover {
	background: #11499f;
}
.files-calendar-bar .bar-btn i {
	position: absolute;
	left: 10px;
}
.files-calendar-bar .calendar-view i {
	top: 7px;
}
.files-calendar-bar .list-view i {
	top: 9px;
}

/* Calendar */
.tiva-calendar .calendar-table {
	table-layout: auto;
	box-sizing: content-box;
	border-right: 0;
}
.tiva-calendar .calendar-table th, .tiva-calendar .calendar-table td {
	border-bottom: none;
	border-right: none;
	padding: 8px;
}
.tiva-calendar .calendar-btn span {
	font-size: 14px;
	color: #fff;
}

/* File list */
.tiva-file-list {
	padding: 15px;
	background: #eeeeee;
	display: none;
}
.tiva-file-list .file-item {
	width: 100%;
	border-top: 1px dotted #666;
	margin-top: 15px;
	padding-top: 15px;
}
.tiva-file-list .file-item:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.tiva-file-list .file-item-left {
	display: table-cell;
	width: 55px;
}
.tiva-file-list .file-item-right {
	display: table-cell;
	vertical-align: top;
}
.tiva-file-list .file-item-left i {
	font-size: 50px;
	color: #567BD2;
}
.tiva-file-list .file-name {
	font-size: 17px;
	margin-bottom: 6px;
	color: #11499f;
}
.tiva-file-list .file-time {
	margin-bottom: 0;
	color: #de935f;
	font-size: 13px;
}
.tiva-file-list .file-time i {
	margin-right: 7px;
}
.tiva-file-list .link {
	cursor: pointer;
}